using UnityEngine;
using System.Collections;

public class DestroyAfterTime : MonoBehaviour {



	// Use this for initialization
	void Start () {
		StartCoroutine (DestroyAfter2Seconds ());
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	IEnumerator DestroyAfter2Seconds()
	{
		yield return new WaitForSeconds (2f);
		Destroy (gameObject);
	}
}
